<?php
/*
 * This file is part of SELENE.GA4K.
 * (c) 2008 Exbridge,inc. <info@exbridge.jp>
 *
 * For the full copyright and license information, please view the LICENSE
 * file that was distributed with this source code.
 */

/**
 * GA4K Config File
 *
 * @copyright   2008- EXBRIDGE,Inc. All Rights Reserved.
 * @link        http://exbridge.jp/
 * @package     SELENE
 * @version     svn:$Id: analytics_config.php 15028 2009-05-07 08:22:31Z suzuki $
 */
//=================================================================================
//Google Analyticsの設定
//=================================================================================
//define('ANALYTICS_ID',      'UA-*******');
//define('WEBSITE_DOMAIN',    'http://www.example.com');


//=================================================================================
//User Agent判定用正規表現の設定
//=================================================================================
define('USER_AGENT_PATTERN_DOCOMO',     '^DoCoMo');
define('USER_AGENT_PATTERN_SOFTBANK',   '^SoftBank|^J-PHONE|^Vodafone|^MOT-');
define('USER_AGENT_PATTERN_AU',         '^KDDI-|^UP.Browser');
define('USER_AGENT_PATTERN_WILLCOM',    '^Mozilla/3\.0\((?:DDIPOCKET|WILLCOM);');


//=================================================================================
//各種設定
//=================================================================================
define('MOBILE_ONLY_FLG',           true);  //モバイルのみのアクセスを解析する場合true、全てのアクセスを解析する場合はfalseを設定
